Problemas para jugar con FFAA AddOns

Bugs, sugerencias etc... ponlo todo aqui.

Problemas para jugar con FFAA AddOns

Notapor ni0g0s » 10 Abr 2010 15:39

Buenas. Acabo de instalar el FFAA, y al ejecutarlo me dice que el extra extended event handlers necesita la version 1.08 de la aplicacion.

He probado a instalar el FFAA manualmente y mediante el addonsync, me he bajado el CBA y los event handlers de armaholic, pero nada, sigue igual
ni0g0s
 
Mensajes: 1
Registrado: 10 Abr 2010 15:35

Re: Problemas para jugar con FFAA AddOns

Notapor peloton » 10 Abr 2010 17:29

Asegúrate de que metes los AddOns al juego que le corresponde los del ARMA2 no sirven para el ARMA1 y viceversa.
Avatar de Usuario
peloton
 
Mensajes: 417
Registrado: 19 Sep 2007 20:17
Ubicación: Asturias o Galicia


Volver a Control de calidad

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro

cron